#include "LoggerTest.h"
#include "Logger.h"

using namespace std;

int main( int argc, char** argv )
{
	/// CLogger 테스트 시작.
	CLoggerTest loggerTest;
	loggerTest.Run();
	/// CLogger 테스트 끝.


	return 0;
}
